a.search-page-params {
	border-bottom: 1px dashed blue;
	text-decoration: none;
}
div.search-page-params {
	margin-top: 6px;
}
.search-item-rate {font-size: 11px;}
.form_input_wrapper{
	width: 84%;
}
.form_submit_wrapper{
	width: 15%;
}
.form_submit_wrapper button[type="submit"],
.form_input_wrapper input{
	width: 100% !important;
}
